columnSuffix: fwpkoqzz
handle: pro
instructions: null
name: 'PRO tekstas'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar tai yra PRO prenumeratorių turinys?'
        -
          - value
          - procontent
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
